/**Begin D:\cgq\develop\document\dba\PDMTOOLS\PDMTOOLS\PDM_UPGRADE_1.3\PDM_UPGRADE\pdm1\TCCIT_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_TCCIT_QYSDS_A06779_BILL') 
 CREATE TABLE T_TCCIT_QYSDS_A06779_BILL (
FID BIGINT DEFAULT 0 NOT NULL,
FEWBLXH VARCHAR(50) DEFAULT ' ' NOT NULL,
FEWBLNAME VARCHAR(50) DEFAULT ' ' NOT NULL,
FSBBID VARCHAR(50) DEFAULT ' ' NOT NULL,
FFAIRVALUE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FTAXBASE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FDYSD DECIMAL(23,10) DEFAULT 0 NOT NULL,
FDECLAREYEAR VARCHAR(50) DEFAULT ' ' NOT NULL
);



/**End D:\cgq\develop\document\dba\PDMTOOLS\PDMTOOLS\PDM_UPGRADE_1.3\PDM_UPGRADE\pdm1\TCCIT_table.sql **/
